# app/policies/dashboard_policy.rb
class DashboardPolicy < Struct.new(:user, :dashboard)
  def metricas?
    user.admin? || user.gerente? || user.operador?
  end

  def index?
    user.admin? || user.gerente?
  end
end
